Rapid7 Vulnerability & Exploit Database

Gentoo Linux: CVE-2012-5689: BIND: Denial of service

Back to Search

Gentoo Linux: CVE-2012-5689: BIND: Denial of service

Severity
7
CVSS
(AV:N/AC:M/Au:N/C:N/I:N/A:C)
Published
01/25/2013
Created
07/25/2018
Added
10/30/2017
Modified
05/28/2021

Description

ISC BIND 9.8.x through 9.8.4-P1 and 9.9.x through 9.9.2-P1, in certain configurations involving DNS64 with a Response Policy Zone that lacks an AAAA rewrite rule, allows remote attackers to cause a denial of service (assertion failure and named daemon exit) via a query for an AAAA record.

Solution(s)

  • gentoo-linux-upgrade-net-dns-bind

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;